# Generated by Django 2.1.3 on 2018-11-14 17:55

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Invoice',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('vendor', models.CharField(max_length=255)),
                ('invoice_number', models.CharField(max_length=255)),
                ('amount', models.DecimalField(decimal_places=2, max_digits=32)),
                ('internal_recipient', models.CharField(max_length=255)),
            ],
        ),
    ]
